@charset "UTF-8";

/* 全体背景色等の設定 */
body {
	width: 100%;
	/*	height: 90%;*/
	/*	height: 100vh;*/
	/*    font-family: 'Kaneda Gothic Condensed Bold','Open Sans', sans-serif;*/
	font-family: 'Open Sans', sans-serif;
	/*    background: #d3e1e7;*/
	background: #32a6a1;
	/*    background: rgb(142,169,155);*/

	/*	背景画像css*/
	/*	background-image: url(../image/airis.png);*/
	/*	background-image: url(../image/balloon.png);*/
	/*	background-image: url(../images/penguin-book.png);*/

	/*	background-size: 30vh;*/
	/*	background-image: url(../image/book-bear.png);*/
	/*	background-repeat: no-repeat;*/
	/*	background-position: 100% 100%;*/
}

.one-point-image {
	width: 10%;
	display: block;
	margin: 10px 10px 10px auto;
}

header {
	height: 72px;
	width: 100%;
	margin: 0 auto;
	display: flex;
	background: #007ab0;
}

.appName {
	margin: auto;
	font-size: 30px;
	color: #f0ad4e;
}

.appName::before {
	content: "";
	display: inline-block;
	width: 30px;
	height: 30px;
	/*	background-image: url(../image/icon-airis.png);*/
	/*	background-image: url(../image/icon-balloon-butterfly.png);*/
	background-image: url(../images/cat-stand.png);
	background-repeat: no-repeat;
	background-size: contain;
}

.appName::after {
	content: "";
	display: inline-block;
	width: 30px;
	height: 30px;
	/*	background-image: url(../image/icon-airis.png);*/
	/*	background-image: url(../image/icon-balloon-flower.png);*/
	background-image: url(../images/cat-walk.png);
	background-repeat: no-repeat;
	background-size: contain;
}

.menuHeader {
	width: 100%;
	margin: 0 auto;
/*	display: flex;*/
}


/*ヘッダー上部の右端表示部分*/
.right-content {
	display: inline-flex;
	margin: 0 0 0 auto;
}

.left-menu {
	width: 50%;
	margin: 0 auto 0 0;
}

.right-button {
	width: 20%;
	margin: auto 0 auto auto;
}

.btn-max {
	width: 100%;
}


/*.right-content button {*/
/*    display: inline-block;*/
/*    text-align: center;*/
/*    font-size: 20px;*/
/*    margin: 20px 50px 20px 0;*/
/*    font-weight: bold;*/
/*    text-decoration: none;*/
/*    border: none;*/
/*    color: #000000;*/
/*}*/

/*ヘッダー上部の左端表示部分*/
.left-content {
	display: inline-flex;
	margin: 0 auto 0 0;
}

.top-text {
	display: inline-block;
	font-size: 20px;
	margin: 20px auto;
	font-weight: bold;
	text-decoration: none;
}

.top-link {
	display: inline-block;
	text-align: center;
	font-size: 20px;
	margin: 20px 0 20px 50px;
	font-weight: bold;
	text-decoration: none;
	color: #000000;
}

.logout-button {
	display: inline-block;
	background-color: inherit;
	text-align: center;
	font-size: 28px;
	border: none;
	padding: 0;
	margin: 20px 20px 20px 0;
	font-weight: bold;
	text-decoration: none;
	color: #000000;
	text-decoration: none;
}

.menu-button {
	display: block;
	background-color: darkblue;
	text-align: left;
	font-size: 20px;
	border: none;
	border-radius: 10px;
	padding: 10px;
	margin: 10px auto;
	font-weight: bold;
	text-decoration: none;
	color: blanchedalmond;
	text-decoration: none;
}


.top-link:hover {
	text-decoration: none;
	color: #6e6c6c;
	cursor: pointer;
}

.home-link {
	display: inline-block;
	text-align: center;
	font-size: 28px;
	padding: 0;
	margin: 20px 0 20px 20px;
	border: none;
	font-weight: bold;
	text-decoration: none;
	color: rgb(0, 0, 0);
}


.table th,
.table td {
	border: none;
}



/* 追加、変更、削除のボタン配置 */
.right-link {
	display: block;
	width: 10%;
	margin: 20px 0 0 auto;
}

.right-link a {
	text-decoration: none;
	display: block;
	padding: 0 0 20px 0;
}

/*ページ↓のリンク*/
.menu {
	display: block;
	padding: 0 0 0 20px;
	margin: 20px 0;
}

/*必須マークの書式*/
.required::after {
	content: "必須";
	background-color: #f0ad4e;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	min-width: 10px;
	padding: 3px 7px;
	margin: 0px 5px;
	line-height: 1;
	vertical-align: middle;
	white-space: nowrap;
	text-align: center;
	border-radius: 10px;
	display: inline-block;
}

/*変更欄の書式*/
.edit-user {
	width: 70%;
	margin: 20px auto;
	color: #000000;
}

.edit-user-title {
	text-align: center;
	font-size: 24px;
	margin: 20px auto;
	font-weight: bold;
}

.edit-column {
	/*	display: flex;*/
	width: 100%;
	margin: 0 auto 10px auto;
	align-items: center;
	font-size: 20px;
}

.login-user-name {
	width: 75%;
	text-align: center;
	margin: 10px auto 20px auto;
}

/*本文テキスト文字カラー*/
.note {
	color: rgb(128, 0, 64);
}

/*本文内強調カラー*/
.charAccent {
	color: rgb(255, 128, 64);
}

.db-column {
	width: 100%;
	font-weight: bold;
	margin-bottom: 0;
}

.page-title {
	font-size: 30px;
}

.text-messege {
	width: 50%;
	font-weight: bold;
	margin-bottom: 0;
	margin: 0 auto;
	text-align: center;
}

.error-message {
	width: 100%;
	color: red;
/*	background-color: rgba(220, 20, 60,0.3);*/
	font-weight: bold;
	font-size: 18px;
	margin-top: 10px;
	margin-bottom: 0;
	/*	text-align: center;*/
	/*	display: table-cell;*/
}

.error-center-message {
	width: 100%;
	text-align: center;
	color: red;
	font-weight: bold;
	font-size: 20px;
	margin-top: 10px;
	margin-bottom: 0;
	/*	text-align: center;*/
	/*	display: table-cell;*/
}

.input-param {
	width: 100%;
}

.column-error {
	width: 100%;
	margin: 20px auto;
	text-align: center;
	color: red;
	font-weight: bold;
}

.edit-column button,
.edit-column a {
	display: block;
	width: calc(100% - (80% - 100px));
	margin: 20px auto;
	padding: 10px 0;
}

.close {
	display: block;
	width: 40%;
	margin: 0 auto;
}

.user-btn {
	font-size: 30px;
}

.btn-margin {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
}

.param-create {
	position: relative;
}

.param-create option {
	position: absolute;
	top: 0;
	left: 0;
}

.checkbox01 {
	box-sizing: border-box;
	cursor: pointer;
	display: inline-block;
	padding: 5px 30px;
	position: relative;
	width: auto;
}

/*.checkbox01::before {*/
/*    background: #fff;*/
/*    border: 1px solid #231815;*/
/*    content: '';*/
/*    display: block;*/
/*    height: 16px;*/
/*    left: 5px;*/
/*    margin-top: -8px;*/
/*    position: absolute;*/
/*    top: 50%;*/
/*    width: 16px;*/
/*}*/
.checkbox01::after {
	border-right: 3px solid #ed7a9c;
	border-bottom: 3px solid #ed7a9c;
	content: '';
	display: block;
	height: 9px;
	left: 10px;
	margin-top: -7px;
	opacity: 0;
	position: absolute;
	top: 50%;
	transform: rotate(45deg);
	width: 5px;
}

.supportIcon {
	display: block;
	width: 30%;
	margin: 0 0 0 auto;
}

.supportIcon img {
	display: block;
	width: 100%;
	margin: 0 0 0 auto;
}